#define URT_6       0
#define URT_12      1
#define URT_24      2
#define URT_48      3
#define URT_96      4
#define URT_192     5
#define URT_384     6
#define URT_576     7
#define URT_1152    8
#define URT_2304    9
#define URT_4608    10

#define URT_5D      0x0
#define URT_6D      0x1
#define URT_7D      0x2
#define URT_8D      0x3
#define URT_68      0x1
#define URT_78      0x2
#define URT_2S      0x4
#define URT_PE      0x8
#define URT_PODD    0x10
#define URT_PS      0x20
#define URT_BR      0x40

// Codes returned by UrtSta
#define URT_STA_DR    0x01
#define URT_STA_OE    0x02
#define URT_STA_PE    0x04
#define URT_STA_FE    0x08
#define URT_STA_BI    0x10
#define URT_STA_THRE  0x02
#define URT_STA_TEMT  0x04


extern int            UrtWrb (unsigned char Tx);
extern int            getchar(void);
extern int            putchar(int iTx);
extern int            UrtCfg (int iBaud, int iFormat);
extern unsigned char  UrtRdb (void);
extern int            UrtSta (void);

